This project is read-only.

PHP Versión problem

Dec 7, 2012 at 2:27 PM

I have PHP 5.1.6 and my Web Admin say me that is not possible upgrade to another versión, what can i do if i want to use PHPWord? .

P.D. : Sorry for my english!!!

Jan 20, 2013 at 10:27 PM

To be honest, you should probably use a different web host! I believe it is possible to use PEAR to download the missing packages - I tried it when I was using PHP 5.1, but it was painful and I seem to remember other problems were created in the process - personally I wouldn't think it would be worth the effort. Neither PHP 5.1 nor PHP 5.2 are supported by the PHP project any more.